[Tkabber] wish problem under freebsd 5.1

Martin Vana martin.vana at vslib.cz
Mon Jun 23 18:33:01 MSD 2003


hi,
I've recently downloaded tkabber, all libraries needed and try to run it.
But it is bugging me with 'wish' error:
output goes like this:
"In FreeBSD, wish is named with a version number. This is because different
versionos of wish are not compatible with each otehr and they can not all be called "wish"! You may need multiple versions installed because a given port may depend on a specific version.

On your system, wish is installed under at least the following names:

wish8.3"

any suggestions how to solve this?
thank you

Martin





More information about the Tkabber mailing list